- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_gridfs_t

# mongoc_gridfs_destroy()

## Synopsis

    void
    mongoc_gridfs_destroy (mongoc_gridfs_t *gridfs);

## Parameters

- `gridfs`: A mongoc_gridfs_t.

## Description

This function shall destroy the gridfs structure referenced by `gridfs` and any resources associated with the gridfs. Does nothing if `gridfs` is NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.